{
  "name": "vcat",
  "version": "0.1.1",
  "description": "Visual Code Assessment Tool",
  "main": "./dist/main.js",
  "scripts": {
    "build": "webpack --mode=development",
    "watch": "webpack --watch --mode=development",
    "compile": "webpack --mode=production",
    "publish": "npm run compile && npm pack",
    "test": "./node_modules/karma/bin/karma start"
  },
  "exports": {
    ".": "./main.js"
  },
  "files": [
    "dist/**/*.*"
  ],
  "repository": {
    "type": "git",
    "url": "git+http://200.144.254.107/git/LInE/vcat"
  },
  "keywords": [
    "programação",
    "ensino",
    "visual"
  ],
  "author": "LInE-IME/USP",
  "license": "MIT",
  "bugs": {
    "url": "http://200.144.254.107/git/LInE/vcat/issues"
  },
  "homepage": "http://200.144.254.107/git/LInE/vcat#readme",
  "devDependencies": {
    "@babel/core": "^7.10.2",
    "@babel/plugin-proposal-class-properties": "^7.18.6",
    "@babel/plugin-transform-runtime": "^7.10.1",
    "@babel/preset-env": "^7.10.2",
    "@babel/preset-typescript": "^7.10.1",
    "@babel/register": "^7.18.9",
    "@types/moo": "^0.5.5",
    "@typescript-eslint/eslint-plugin": "^5.7.0",
    "@typescript-eslint/parser": "^5.0.0",
    "babel-loader": "^8.0.6",
    "csv-parser": "^2.3.3",
    "eslint": "^8.5.0",
    "typescript": "^3.9.5",
    "webpack": "5.x",
    "webpack-cli": "5.x"
  },
  "dependencies": {
    "@babel/runtime": "^7.10.2",
    "decimal.js": "^10.2.0",
    "line-i18n": "git+http://200.144.254.107/git/LInE/line-i18n.git",
    "moo": "^0.5.1"
  }
}
